@charset "UTF-8";
/* Scss Document */
html {
  box-sizing: border-box;
  font-size: 2.66666667vw; }

@media only screen and (min-width: 46.875em) {
  html {
    font-size: 1.53846154vw; } }
@media only screen and (min-width: 81.25em) {
  html {
    font-size: 125%; } }
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold; }
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100; }
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200; }
body {
  overflow-x: hidden;
  line-height: 1.75;
  word-break: break-all;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif; }

img {
  height: auto;
  max-width: 100%;
  transition: .3s; }

a::hover img {
  opacity: .8; }

svg {
  height: 100%;
  width: 100%; }

img[srcset] {
  width: 100%;
  transition: .3s; }

.st-Layout * {
  color: inherit;
  font-size: 1em;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
  transition-duration: .5s;
  transition-property: none;
  transition-timing-function: ease-in-out; }
  .st-Layout *::before, .st-Layout *::after {
    transition-duration: inherit;
    transition-property: inherit;
    transition-timing-function: inherit; }
.st-Layout li {
  list-style-type: inherit; }

a {
  transition: .3s; }

a:hover img {
  opacity: .8; }

.st-Wrapper {
  overflow: hidden;
  position: relative; }

.st-Width {
  padding-left: calc(40rem / 20);
  padding-right: calc(40rem / 20);
  width: 100%; }

@media only screen and (min-width: 46.875em) {
  .st-Width {
    padding-left: calc(40rem / 20);
    padding-right: calc(40rem / 20);
    width: 100%; } }
@media only screen and (min-width: 81.25em) {
  .st-Width {
    margin-left: auto;
    margin-right: auto;
    width: calc(1300rem / 20); } }
/* ------ */
.st-Header {
  position: relative; }
  .st-Header .inner {
    padding-top: calc(20rem / 20);
    padding-bottom: calc(20rem / 20); }
  .st-Header .logo-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: calc(36rem / 20); }
    .st-Header .logo-area img {
      width: calc(120rem / 20); }
  .st-Header .ttl {
    margin-left: calc(20rem / 20); }

@media only screen and (min-width: 46.75em) {
  .st-Header {
    position: relative; }
    .st-Header .inner {
      padding-top: calc(10rem / 20);
      padding-bottom: calc(10rem / 20);
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-flex-pack: justify;
      -webkit-justify-content: space-between;
      justify-content: space-between; }
    .st-Header .logo-area {
      font-size: calc(24rem / 20); }
      .st-Header .logo-area img {
        width: calc(90rem / 20); }
    .st-Header .ttl {
      margin-left: calc(20rem / 20); } }
.st-Nav {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  width: 100%;
  top: -200vh;
  height: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: .3s;
  z-index: 99; }
  .st-Nav.menu-expanded {
    top: 0;
    height: 100%; }
  .st-Nav .list {
    color: #fff; }
    .st-Nav .list li {
      font-size: calc(45rem / 20);
      border-bottom: 1px solid #fff; }
      .st-Nav .list li a {
        display: block;
        padding-top: calc(15rem / 20);
        padding-bottom: calc(15rem / 20);
        padding-left: calc(50rem / 20);
        padding-right: calc(50rem / 20); }

@media only screen and (min-width: 46.75em) {
  .st-Nav {
    background: none;
    position: relative;
    width: calc(730rem / 20);
    top: 0;
    height: auto;
    transition: .3s;
    z-index: 99;
    margin-left: auto;
    -webkit-box-pack: end;
    -webkit-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end; }
    .st-Nav.menu-expanded {
      top: 0;
      height: auto; }
    .st-Nav .list {
      color: #000;
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: end;
      -webkit-flex-pack: end;
      -webkit-justify-content: flex-end;
      justify-content: flex-end; }
      .st-Nav .list li {
        font-size: calc(20rem / 20);
        border-bottom: none; }
        .st-Nav .list li a {
          padding-top: calc(10rem / 20);
          padding-bottom: calc(10rem / 20);
          padding-left: calc(40rem / 20);
          padding-right: calc(40rem / 20); }
        .st-Nav .list li.contact {
          background: #D69C00;
          color: #fff;
          margin-left: calc(40rem / 20); }
          .st-Nav .list li.contact a {
            padding-left: calc(60rem / 20);
            padding-right: calc(60rem / 20); } }
.menu-trigger {
  display: block;
  width: calc(100rem / 20);
  height: calc(100rem / 20);
  position: fixed;
  top: calc(30rem / 20);
  right: calc(30rem / 20);
  z-index: 999;
  background: #D69C00; }
  .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    left: calc(20rem / 20);
    height: 2px;
    width: calc(59rem / 20);
    left: calc(21rem / 20);
    background: #fff; }
    .menu-trigger span:nth-of-type(1) {
      top: calc(28rem / 20); }
    .menu-trigger span:nth-of-type(2) {
      top: calc(48rem / 20); }
    .menu-trigger span:nth-of-type(3) {
      top: calc(68rem / 20); }
  .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(1rem) rotate(-40deg);
    transform: translateY(1rem) rotate(-40deg); }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0; }
  .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-1rem) rotate(40deg);
    transform: translateY(-1rem) rotate(40deg); }

@media only screen and (min-width: 46.875em) {
  .menu-trigger {
    display: none; } }
.home-Fv {
  background: url("../img/fv_sp.jpg") no-repeat center;
  background-size: cover;
  height: calc(700rem / 20);
  position: relative; }
  .home-Fv .logo {
    position: absolute;
    width: calc(250rem / 20);
    left: calc(50rem / 20);
    top: calc(70rem / 20); }
  .home-Fv .ttl {
    position: absolute;
    font-size: calc(20rem / 20);
    font-weight: 400;
    line-height: 1.5;
    background: rgba(255, 255, 255, 0.75);
    padding-left: calc(20rem / 20);
    padding-right: calc(20rem / 20);
    padding-top: calc(10rem / 20);
    padding-bottom: calc(10rem / 20);
    bottom: calc(90rem / 20);
    right: calc(20rem / 20); }

@media only screen and (min-width: 46.875em) {
  .home-Fv {
    background: url("../img/fv.jpg") no-repeat center;
    background-size: cover;
    height: calc(852rem / 20); }
    .home-Fv .logo {
      width: calc(335rem / 20);
      left: calc(160rem / 20);
      top: calc(210rem / 20); }
    .home-Fv .ttl {
      font-size: calc(16rem / 20); } }
.home-product {
  padding-top: calc(100rem / 20);
  padding-bottom: calc(100rem / 20); }
  .home-product .ttl {
    text-align: center;
    font-size: calc(50rem / 20);
    letter-spacing: .1rem;
    font-weight: 400;
    margin-bottom: calc(50rem / 20); }
  .home-product .unit {
    width: calc(500rem / 20);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: calc(50rem / 20); }
  .home-product .unit-ttl {
    text-align: center;
    font-size: calc(24rem / 20);
    letter-spacing: .1rem;
    font-weight: 400; }

@media only screen and (min-width: 46.875em) {
  .home-product .ttl {
    font-size: calc(56rem / 20); }
  .home-product .unit-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between; }
  .home-product .unit {
    width: calc(350rem / 20);
    margin-bottom: calc(50rem / 20); }
  .home-product .unit-ttl {
    margin-top: calc(10rem / 20);
    font-size: calc(16rem / 20); } }
.home-ingredients {
  background: url("../img/bg1_sp.jpg") no-repeat center;
  background-size: cover;
  padding-top: calc(100rem / 20);
  padding-bottom: calc(100rem / 20); }
  .home-ingredients .ttl {
    text-align: center;
    font-size: calc(50rem / 20);
    letter-spacing: .1rem;
    font-weight: 400;
    margin-bottom: calc(50rem / 20); }
  .home-ingredients .in-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: calc(50rem / 20); }
  .home-ingredients .box-txt1 {
    font-size: calc(24rem / 20);
    border: 1px #971E14 solid;
    border-radius: 2rem;
    color: #971E14;
    padding-top: calc(10rem / 20);
    padding-bottom: calc(10rem / 20);
    text-align: center;
    width: 100%;
    margin-bottom: calc(70rem / 20);
    position: relative;
    background: #fff; }
    .home-ingredients .box-txt1::before {
      font-size: calc(45rem / 20);
      content: "＋";
      bottom: calc(-80rem / 20);
      left: 50%;
      transform: translateX(-50%);
      position: absolute; }
  .home-ingredients .box-txt2 {
    font-size: calc(24rem / 20);
    border: 1px #971E14 solid;
    border-radius: 2rem;
    color: #971E14;
    padding-bottom: calc(10rem / 20);
    text-align: center;
    width: 46%;
    position: relative;
    padding-top: calc(50rem / 20);
    background: #fff; }
    .home-ingredients .box-txt2::before {
      font-size: calc(60rem / 20);
      content: "×";
      top: 50%;
      right: calc(-46rem / 20);
      transform: translateY(-50%);
      position: absolute; }
  .home-ingredients .box-txt3 {
    font-size: calc(24rem / 20);
    border: 1px #971E14 solid;
    border-radius: 2rem;
    color: #971E14;
    padding-top: calc(10rem / 20);
    padding-bottom: calc(10rem / 20);
    text-align: center;
    width: 46%;
    background: #fff; }
  .home-ingredients .unit {
    background: #fff;
    padding-top: calc(25rem / 20);
    padding-bottom: calc(25rem / 20);
    padding-left: calc(25rem / 20);
    padding-right: calc(25rem / 20);
    margin-bottom: calc(30rem / 20); }
  .home-ingredients .unit-ttl {
    font-size: calc(28rem / 20);
    margin-bottom: calc(10rem / 20);
    font-weight: 500; }
    .home-ingredients .unit-ttl span {
      display: block; }
  .home-ingredients .unit-txt {
    font-size: calc(24rem / 20); }

@media only screen and (min-width: 46.875em) {
  .home-ingredients {
    background: url("../img/bg1.jpg") no-repeat center;
    background-size: cover; }
    .home-ingredients .ttl {
      font-size: calc(56rem / 20); }
    .home-ingredients .in-box {
      margin-bottom: calc(50rem / 20); }
    .home-ingredients .box-txt1 {
      padding-top: calc(5rem / 20);
      padding-bottom: calc(5rem / 20);
      width: calc(383rem / 20);
      margin-left: 35%;
      margin-right: 34%;
      margin-bottom: calc(70rem / 20);
      position: relative; }
    .home-ingredients .box-txt2 {
      padding-top: calc(5rem / 20);
      padding-bottom: calc(5rem / 20);
      width: calc(340rem / 20); }
      .home-ingredients .box-txt2::before {
        right: calc(-70rem / 20);
        transform: translateY(-50%);
        position: absolute; }
    .home-ingredients .box-txt3 {
      padding-top: calc(5rem / 20);
      padding-bottom: calc(5rem / 20);
      width: calc(769rem / 20); }
    .home-ingredients .unit {
      background: #fff;
      padding-top: calc(25rem / 20);
      padding-bottom: calc(25rem / 20);
      padding-left: calc(25rem / 20);
      padding-right: calc(25rem / 20);
      margin-bottom: calc(30rem / 20); }
    .home-ingredients .unit-ttl {
      font-size: calc(26rem / 20);
      margin-bottom: calc(10rem / 20); }
      .home-ingredients .unit-ttl span {
        display: inline-block;
        margin-right: calc(20rem / 20); }
    .home-ingredients .unit-txt {
      font-size: calc(19rem / 20); } }
.home-factory {
  background: url("../img/bg2_sp.jpg") no-repeat center;
  background-size: cover;
  padding-top: calc(100rem / 20);
  padding-bottom: calc(100rem / 20); }
  .home-factory .ttl {
    text-align: center;
    font-size: calc(50rem / 20);
    letter-spacing: .1rem;
    font-weight: 400;
    margin-bottom: calc(50rem / 20); }
  .home-factory .sttl {
    font-size: calc(28rem / 20);
    margin-bottom: calc(10rem / 20);
    font-weight: 400; }
  .home-factory .img {
    text-align: center;
    margin-bottom: calc(25rem / 20); }
  .home-factory .txt {
    font-size: calc(24rem / 20); }

@media only screen and (min-width: 46.875em) {
  .home-factory {
    background: url("../img/bg2.jpg") no-repeat center;
    background-size: cover; }
    .home-factory .inner {
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -webkit-flex-pack: justify;
      -webkit-justify-content: space-between;
      justify-content: space-between; }
    .home-factory .ttl {
      width: 100%;
      text-align: center;
      font-size: calc(56rem / 20);
      margin-bottom: calc(50rem / 20); }
    .home-factory .sttl {
      font-size: calc(24rem / 20); }
    .home-factory .img {
      width: calc(620rem / 20); }
    .home-factory .txtarea {
      width: calc(550rem / 20); }
    .home-factory .txt {
      margin-top: 0;
      font-size: calc(19rem / 20); } }
.home-about {
  padding-top: calc(100rem / 20);
  padding-bottom: calc(100rem / 20); }
  .home-about .ttl {
    text-align: center;
    font-size: calc(50rem / 20);
    letter-spacing: .1rem;
    font-weight: 400;
    margin-bottom: calc(50rem / 20); }
  .home-about .sttl {
    text-align: center;
    font-size: calc(32rem / 20);
    letter-spacing: .1rem;
    font-weight: 400;
    margin-bottom: calc(20rem / 20); }
  .home-about .txt {
    font-size: calc(21rem / 20);
    text-align: center; }

@media only screen and (min-width: 46.875em) {
  .home-about {
    padding-bottom: 0; }
    .home-about .ttl {
      font-size: calc(56rem / 20); }
    .home-about .sttl {
      font-size: calc(24rem / 20); }
    .home-about .txt {
      font-size: calc(19rem / 20);
      text-align: center; } }
.st-footer {
  padding-top: calc(10rem / 20);
  padding-bottom: calc(10rem / 20);
  background: #000; }
  .st-footer .copy {
    text-align: center;
    color: #fff;
    font-size: calc(20rem / 20); }

@media only screen and (min-width: 46.875em) {
  .st-footer .copy {
    font-size: calc(12rem / 20); } }
.contact-section {
  padding-top: calc(100rem / 20);
  padding-bottom: calc(100rem / 20); }
  .contact-section .ttl {
    text-align: center;
    font-size: calc(50rem / 20);
    letter-spacing: .1rem;
    font-weight: 400;
    margin-bottom: calc(50rem / 20); }
  .contact-section .sttl {
    text-align: center;
    font-size: calc(32rem / 20);
    letter-spacing: .1rem;
    font-weight: 400;
    margin-bottom: calc(20rem / 20); }
  .contact-section .txt {
    text-align: center;
    font-size: calc(24rem / 20);
    margin-bottom: calc(80rem / 20); }
  .contact-section .table {
    width: 100%;
    font-size: calc(26rem / 20);
    margin-bottom: calc(80rem / 20); }
    .contact-section .table tr {
      border-bottom: 1px solid #ccc; }
      .contact-section .table tr:first-child {
        border-top: 1px solid #ccc; }
    .contact-section .table th {
      text-align: left;
      vertical-align: top;
      padding-top: calc(50rem / 20);
      padding-bottom: calc(10rem / 20);
      font-weight: 600;
      display: block;
      width: 100%; }
    .contact-section .table td {
      text-align: left;
      vertical-align: text-top;
      padding-top: calc(10rem / 20);
      padding-bottom: calc(50rem / 20);
      display: block;
      width: 100%; }
    .contact-section .table input[type="text"], .contact-section .table input[type="email"] {
      border: 1px solid #ccc;
      height: calc(80rem / 20);
      width: 100%;
      font-size: 16px; }
    .contact-section .table textarea {
      border: 1px solid #ccc;
      height: calc(300rem / 20);
      width: 100%;
      font-size: 16px; }
  .contact-section .submit-area {
    font-size: calc(32rem / 20); }
    .contact-section .submit-area input {
      background: #D69C00;
      color: #fff;
      text-align: center;
      width: 100%;
      padding-top: calc(30rem / 20);
      padding-bottom: calc(30rem / 20); }

@media only screen and (min-width: 46.875em) {
  .contact-section {
    position: relative; }
    .contact-section .ttl {
      font-size: calc(56rem / 20);
      margin-bottom: calc(20rem / 20); }
    .contact-section .sttl {
      font-size: calc(24rem / 20);
      margin-bottom: calc(30rem / 20); }
    .contact-section .txt {
      font-size: calc(19rem / 20);
      margin-bottom: calc(50rem / 20);
      line-height: 2; }
      .contact-section .txt br.sp {
        display: none; }
    .contact-section .table {
      width: calc(900rem / 20);
      font-size: calc(19rem / 20);
      margin-left: auto;
      margin-right: auto;
      margin-bottom: calc(50rem / 20); }
      .contact-section .table th {
        display: table-cell;
        padding-top: calc(30rem / 20);
        padding-bottom: calc(30rem / 20);
        width: calc(296rem / 20); }
      .contact-section .table td {
        display: table-cell;
        padding-top: calc(30rem / 20);
        padding-bottom: calc(30rem / 20);
        width: calc(610rem / 20); }
      .contact-section .table input[type="text"], .contact-section .table input[type="email"] {
        height: calc(75rem / 20);
        font-size: calc(16rem / 20);
        padding-left: calc(20rem / 20); }
      .contact-section .table textarea {
        height: calc(175rem / 20);
        font-size: calc(16rem / 20);
        padding-left: calc(20rem / 20);
        padding-top: calc(20rem / 20); }
    .contact-section .submit-area {
      font-size: calc(19rem / 20);
      text-align: center; }
      .contact-section .submit-area input {
        width: calc(198rem / 20);
        padding-top: calc(20rem / 20);
        padding-bottom: calc(20rem / 20); } }
.mw_wp_form_mw-wp-form-7 {
  text-align: center;
  font-size: calc(24rem / 20);
  background: #E2E2E2;
  color: #C70003; }

@media only screen and (min-width: 46.875em) {
  .mw_wp_form_mw-wp-form-7 {
    text-align: center;
    font-size: calc(16rem / 20); } }
/* ------ */
.clearfix:after {
  clear: both;
  content: '';
  display: block; }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
    *::before, *::after, *::first-letter, *::first-line {
      background: transparent !important;
      color: #000 !important;
      box-shadow: none !important;
      text-shadow: none !important; }

  a {
    text-decoration: underline; }
    a:visited {
      text-decoration: underline; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr {
    page-break-inside: avoid; }

  img {
    page-break-inside: avoid;
    max-width: 100% !important; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
